
/* LISTADO */

#content{
	padding-bottom:70px;
}
#content h2{
	font-size:2.6em;
}
#content ul{
	margin-bottom:50px;
}
#content ul li{
	padding-left:30px;
	background-image:url(../images/listado_bullet.svg);
	background-position:14px 8px;
	background-repeat:no-repeat;
	margin-top:22px;
}
#content ul li:first-child{
	margin-top:0;
}
#content ul li .cleanclear h4{
	width:460px;
	float:left;
}
#content ul li .cleanclear h4 a:hover{
	color:#6aa7cc;
}
#content ul li .cleanclear .boton{
	float:right;
}



